Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
REST API
cURL
curl --request GET \ --url https://api.daily.co/v1/presence \ --header 'Authorization: Bearer <token>'
{ "my-room": [ { "room": "my-room", "id": "aaaaaaaa-0000-0000-0000-000000000001", "userId": null, "userName": "Alice", "mtgSessionId": "16e9701a-93e0-4933-83c9-223e7c40d552", "joinTime": "2026-03-27T16:37:22.000Z", "duration": 22 }, { "room": "my-room", "id": "aaaaaaaa-0000-0000-0000-000000000002", "userId": null, "userName": "Bob", "mtgSessionId": "16e9701a-93e0-4933-83c9-223e7c40d552", "joinTime": "2026-03-27T16:37:25.000Z", "duration": 19 } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
200
A map of room name to array of currently present participants.
Show child attributes